uuid: bfd5fd85-c5c3-49d1-bcb6-16b9455c6c8e
langcode: en
status: true
dependencies:
  config:
    - field.storage.taxonomy_term.field_exclude_from_search
    - taxonomy.vocabulary.blog_type
  module:
    - search_api_exclude_entity
id: taxonomy_term.blog_type.field_exclude_from_search
field_name: field_exclude_from_search
entity_type: taxonomy_term
bundle: blog_type
label: 'Exclude from search'
description: ''
required: false
translatable: false
default_value: {  }
default_value_callback: ''
settings: {  }
field_type: search_api_exclude_entity
